
@charset "utf-8";
/*
Versions：v1.0
Author: 白明辉
Email:916402001@qq.com
Data: 2015.05.29
amendment record：

*/
*,*:before,*:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display:block;}
body {text-align: left;  -ms-text-size-adjust: 100%;  -webkit-text-size-adjust: 100%; font:14px/24px "Microsoft YaHei","微软雅黑","STHeiti",Arial,"Hiragino Sans GB","WenQuanYi Micro Hei",SimSun,sans-serif;-webkit-font-smoothing: antialiased; color:#3f484f;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, p, th, td {	margin: 0;	padding: 0;}
/* 重设 HTML5 标签*/
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
/* HTML5 媒体文件跟 img 保持一致*/
audio, canvas, video {display: inline-block;*display: inline;*zoom: 1;}
h1, h2, h3, h4, h5, h6 {font-size: 100%;font-weight: normal;}
table, fieldset, img, a img {border: 0;}
ul, ol, li, dl, dd, dt {list-style: none outside none;}
table {	border-collapse: collapse;border-spacing: 0;}
em, strong, th {font-style: normal;font-weight: normal;}
b,strong {font-weight: 600;}
audio,canvas,progress,video {  display: inline-block; /* 1 */  vertical-align: baseline; /* 2 */}
img { width: auto\9;height: auto;max-width: 100%; vertical-align: middle; border: 0; -ms-interpolation-mode: bicubic;}
input, select, form img, button {vertical-align: middle;}
iframe {overflow: hidden;}
small {  font-size: 80%;}
svg:not(:root) {  overflow: hidden;}
hr {  -moz-box-sizing: content-box;  box-sizing: content-box;  height: 0;}
h1 {  margin: .67em 0;  font-size: 2em;}
mark {  color: #000;  background: #ff0;}
small {  font-size: 80%;}
sub,sup {  position: relative;  font-size: 75%;  line-height: 0;  vertical-align: baseline;}
sup {  top: -.5em;}
sub {  bottom: -.25em;}
img {  border: 0;}svg:not(:root) {  overflow: hidden;}
figure {  margin: 1em 40px;}
img {  vertical-align: middle;}
a, a:link, a:visited {text-decoration: none;color: #3f484f;}
a:hover {text-decoration: none;	color: ##6dabde;}
a, a:focus {outline: none;}/*去除链接虚线*/
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.cg_fl{ float:left; display:inline;}
.cg_fr{ float:right; display:inline;}
.disno{display:none;}
.clearfix:after {visibility: hidden; display: block; font-size: 0;content: " ";clear: both;height: 0;}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.fix:after{clear:both;content: ".";display: block;height: 0;visibility: hidden;}

 /* 框架*/
 @media print {}
 .red,.red a,a.red:link,a.red:visited {color:#F36!important;}

.page,.area,#content,#nav,#header,#footer,.footer_links{  margin:0 auto; overflow:hidden;width:100%;}
.area{width:1020px;padding:0 10px}/*区块划分*/
.contain{margin:0 auto;position: relative;width:980px;height: 570px;}



#superContainer { height: 100%; position: relative; }
.section { position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;background: url(../img/bg.jpg); center top no-repeat #0b2130; background-size: cover; }
.slide { float: left; }
.slide, .slidesContainer { height: 100%; display: block; }
.slides { height: 100%; overflow: hidden; position: relative; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.section.table, .slide.table { display: table; width: 100%; }
.tableCell { display: table-cell; vertical-align: middle; width: 100%; height: 100%; }
.slidesContainer { float: left; position: relative; }
.controlArrow { position: absolute; top: 50%; cursor: pointer; width: 0; height: 0; border-style: solid; margin-top: -38px; }
.controlArrow.prev { left: 15px; width: 0; border-width: 38.5px 34px 38.5px 0; border-color: transparent #fff transparent transparent; }
.controlArrow.next { right: 15px; border-width: 38.5px 0 38.5px 34px; border-color: transparent transparent transparent #fff; }
.scrollable { overflow: scroll; }
.easing { -webkit-transition: all 0.7s ease-out; -moz-transition: all 0.7s ease-out; -o-transition: all 0.7s ease-out; transition: all 0.7s ease-out; }
#fullPage-nav { position: fixed; z-index: 100; margin-top: -32px; top: 50%; opacity: 1; }
#fullPage-nav.right { right: 17px; }
#fullPage-nav.left { left: 17px; }
.fullPage-slidesNav { position: absolute; z-index: 4; left: 50%; opacity: 1; }
.fullPage-slidesNav.bottom { bottom: 17px; }
.fullPage-slidesNav.top { top: 17px; }
#fullPage-nav ul,
.fullPage-slidesNav ul { margin: 0; padding: 0; }
#fullPage-nav li,
.fullPage-slidesNav li { display: block; width: 14px; height: 13px; margin: 7px; position:relative; }
.fullPage-slidesNav li { display: inline-block; }
#fullPage-nav li a,
.fullPage-slidesNav li a { display: block; position: relative; z-index: 1; width: 100%; height: 100%; cursor: pointer; text-decoration: none; }
#fullPage-nav li .active span,
.fullPage-slidesNav .active span {background: #ff3366;
border: 1px solid #ff3366; }
#fullPage-nav span,
.fullPage-slidesNav span { top: 2px;
left: 2px;
width: 15px;
height: 15px;
border: 1px solid #0fc3ff;
/* background: rgba(253, 253, 253, 1); */
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
position: absolute;
z-index: 1; }
.fullPage-tooltip { position: absolute; color: #fff; font-size: 14px; font-family: arial, helvetica, sans-serif; top: -2px; }
.fullPage-tooltip.right { right: 20px; }
.fullPage-tooltip.left { left: 20px; }
.tit{padding-bottom: 10px;background: url(../img/subwayline2.png) 658px 119px  no-repeat;}
.xhlogo{display:block;width:99px;height:65px;margin-bottom: 10px;background: url(../img/xhlogo.png) left top no-repeat;text-indent: -9999px;overflow: hidden;}
.titcon{width:570px;font-size: 60px;line-height: 72px;padding-bottom:20px;color:#0fc3ff;font-weight: 700;}
.subwayline{margin-top: -60px;}
.section1 .tit{background: none;}
.titcon span{color:#ff3366;}
.area1con{background: url(../img/dot.png) 679px 34px no-repeat;}
.area1con p{font-size: 20px;line-height: 30px; color:#fff;text-indent: 2em;font-weight: 700;padding-bottom: 20px;padding-top:10px;width:570px;}
.section1 .titcon{background: url(../img/train.png) left bottom no-repeat;padding-bottom:40px;}
.tittit{padding-bottom: 40px;width:100%;background: url(../img/dotline1.png) 0px 70px no-repeat;overflow: hidden;}
.tittit h1{font-size: 60px;line-height: 72px;padding-left: 80px;font-weight:700;color:#fff;background: url(../img/train2.png) 0px 0px no-repeat;}
.areacon{overflow: hidden;padding-bottom: 20px;}
.areacon_l{font-size: 18px;line-height: 36px;color:#fff;}
.areacon_l p{padding-left: 20px;border-left: 2px solid #05b49d;}
.areacon_l h3{font-size: 22px;line-height: 50px;font-weight: 700;}
.areacon_r{background:url(../img/linktext.png) 0px 8px no-repeat;}
.areacon_r .con{margin-left: 40px;}
.areacon_r h3{font-size:24px;line-height:48px;font-weight:700;color:#33ccff;}
.areacon_r li{padding-left: 20px; background: url(../img/dottxt.png) 0px 14px no-repeat;margin-bottom: 5px;}
.areacon_r li a{font-size:20px;line-height:36px;font-weight:700;color:#ccc;}
.section2 .tittit{background-image: url(../img/dotline1.png);}
.section3 .tittit{background-image: url(../img/dotline2.png);}
.section4 .tittit{background-image: url(../img/dotline3.png);}
.section5 .tittit{background-image: url(../img/dotline4.png);}
.section6 .tittit{background-image: url(../img/dotline5.png);}
.section7 .tittit{background-image: url(../img/dotline6.png);}
.section8 .tittit{background-image: url(../img/dotline7.png);}
.endcon_l,.endconb_l{width: 580px;overflow: hidden;}
.endcon_r,.endconb_r{width: 400px;}
.dtlogo{width: 173px;height:94px;background: url(../img/diaocha.png) left top no-repeat;text-indent: -999px;margin-bottom: 10px;}
.dtcon,.ht{margin-bottom: 20px;}
.dtcon h4{padding-left: 64px;background: url(../img/train2.png) left 20px no-repeat;font-size: 36px;line-height: 50px;font-weight: 700;}
.dtcon h4 a{color:#fff;}
.ht h4{background: url(../img/reddot.png) 16px 7px no-repeat;padding-left: 64px;font-size: 27px;line-height: 36px;font-weight: 700;}
.ht h4 a{color:#fff;}
.ht h4 a span{color:#F36;}
.endcon_l,.endcon_r{height:342px;}
.endcon_r{background: url(../img/linktext2.png) 0px 0px no-repeat;}
.wsptit{font-size: 36px;line-height: 50px;font-weight: 700;color:#33ccff;margin-bottom: 10px;}
.wspcon,.wsptit{margin-left: 50px;}
.wspcon h4{font-size: 24px;line-height: 40px;font-weight: 700;margin-bottom: 10px;}
.wspcon h4 a{color:#fff;}
.qr{width: 106px;margin:10px 0px 0px 50px; }
.endconb_l li{width:176px;padding:0px 17px 0px;float: left;}
.endconb_l li a{display: block;padding-top: 150px;color:#fff;font-size: 16px;line-height: 20px;width:100%;background: url(../img/yuan.png) 0px 0px no-repeat; }
.endconb_l li.yuan1 a{background-position:0px 0px;}
.endconb_l li.yuan2 a{background-position:-169px 0px;}
.endconb_l li.yuan3 a{background-position:-328px 0px;}
.endconb_l{background: url(../img/lanxian.jpg)right 65px no-repeat;}
.tujie{height:213px;background: url(../img/tujie.png) 0px 0px no-repeat;width: 106px;}
.endconb_r{background: url(../img/subwayline2.png) 80px 0px no-repeat;}
.section2 .tit,.section3 .tit,.section4 .tit,.section5 .tit,.section6 .tit,.section7 .tit,.section8 .tit{position: relative;left: -120%}
.section2 .areacon,.section3 .areacon,.section4 .areacon,.section5 .areacon,.section6 .areacon,.section7 .areacon,.section8 .areacon{position: relative;right: -120%}
.section9 .endcon_l{position: relative;left: -120%;top:-120%;}
.section9 .endcon_r{position: relative;right: -120%;top:-120%;background:url(../img/qrbg.png)  0px 0px no-repeat;}
.section9 .endconb_l{position: relative;left: -120%;bottom:-120%;}
.section9 .endconb_r{position: relative;right: -120%;bottom:-120%;}
.areacon_r li a:hover{color:#F36!important;}
@media only screen  and (max-width: 599px) {
.contain{width:300px;height: 800px;}
.cg_fl,.cg_fr,.endconb_l li{float: none;display:block;}
.titcon{width:300px;font-size: 36px;line-height: 52px;}
.section1 .titcon{font-size: 40px;line-height: 46px;background-image:url(../img/trainmb.png);padding-bottom: 20px;margin-bottom: 10px; }
.subwayline {margin-top: 0;}
.area1con p{width:100%;font-size: 14px;line-height: 24px;font-weight: 400;}
.area1con{background: none;}
.tittit {padding-bottom: 20px;}
.tittit h1 {font-size: 44px;line-height: 60px;}
.titcon{padding-bottom: 0px;}
.areacon_r li{margin-bottom: 0;background-position:  0px 6px;}
.areacon_r li a {font-size: 14px;line-height: 25px;}
.areacon_l {font-size: 14px;line-height: 26px;}
.areacon_r {background-image: url(../img/linktextmb.png);}
.section2 .tittit{background-image: url(../img/dotline1mb.png);}
.section3 .tittit{background-image: url(../img/dotline2mb.png);}
.section4 .tittit{background-image: url(../img/dotline3mb.png);}
.section5 .tittit{background-image: url(../img/dotline4mb.png);}
.section6 .tittit{background-image: url(../img/dotline5mb.png);}
.section7 .tittit{background-image: url(../img/dotline6mb.png);}
.section8 .tittit{background-image: url(../img/dotline7mb.png);}
.areacon_l {font-size: 14px;line-height: 24px;}
.dtcon h4 {font-size: 24px;line-height: 29px;}
.dtcon{background-position: left 0px;}
.endcon_l, .endcon_r{height:auto;}
.endcon_l, .endconb_l,.endcon_r, .endconb_r{width:300px;}
.ht h4 {font-size: 16px;line-height: 24px}
.wsptit {font-size: 32px;line-height: 31px;}
.wspcon,.wsptit{margin-left: 0px;}
.wspcon{margin-bottom: 10px;}
.endconb_r{background: none;;}
.wspcon h4 {font-size: 17px;line-height: 24px;margin-bottom: 0;}
.qr,.tujie{display:none;}
.endcon_r,.endconb_l{background: none;}
.endconb_l li {width: 300px;padding:0;}
.endconb_l li a{background-image:url(../img/yuanmb.png);padding-top:11px;padding-left: 74px;height: 61px;}
.endconb_l li.yuan1 a{background-position:0px 0px;}
.endconb_l li.yuan2 a{background-position:0px -66px;}
.endconb_l li.yuan3 a{background-position:0px -130px;}
.endconb_r .disno{display:block;}
.dtlogo,.xhlogo{margin:10px auto;}
.section9 .endcon_r{position: relative;right: -120%;top:-120%;background:none;}
}




